
/* Quilts / sec-visualizing changes April 2020 *********************************************/

/* toc and photo on exhibit home */
/*
#c271 {
    float: right;
    width: 48%;
}

#c272 {
    float: left;
    width: 48%;
    clear: none;
}
*/

/* New bg color 2/14/22 */
body.sec-visualizing {
    background-color: #676A40; /* original green -- too "army green" */
    background-color: #7A8F39; /* Quilts headline on home page -- bright */
    background-color: #818C5F; /* same hue as home page, darked/dulled */
}

/* Hide 'Exhibit Home' link on that page. */
#page-124 .frame-type-menu_subpages li:first-child {
    display: none;
}

#page-124 #content .frame-type-menu_subpages h3 {
    margin-top: 0;
}

/* title on home page */
#page-124 #content h1 {
    font-size: 1.5rem;
}

.sec-visualizing #content .image-caption {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 150%;
    display: table-caption;
    border: none;
    color: #000;
    padding: 0.5em 0;
}

/* uploads CE */
.sec-visualizing .ce-uploads span {
    display: inline;
}

.sec-visualizing .ce-uploads div a {
    text-decoration: none;
}

.sec-visualizing .ce-uploads li img {
    margin-right: 0.6rem;
}

.sec-visualizing .ce-uploads img {
    float: left;
    padding-right: 0;
    padding-top: .3rem;
}

/* end uploads */

.sec-visualizing #content a:hover,
.sec-visualizing #content a:hover span {
    text-decoration: none;
    background-color: #EEEAE2;
}

/* Header */

.sec-visualizing #wrap-header {
    overflow: visible;
}

body.sec-visualizing #header {
    box-sizing: border-box;
    position: relative;
    padding-top: 80px;
    overflow: visible;
    border-bottom: 3px solid #802c2a;
}

.sec-visualizing #header::after {
    display: block;
    clear: both;
    content: "";
}

.sec-visualizing h1#headline {
    text-align: center;
    font-size: 1.4rem;
    text-shadow: 0 0 8px rgba(0,0,0,1);
    padding: 0;
}
/*
.quilts-header-left {
    float: left;
    width: 60%;
}

.quilts-header-right {
    float: right;
    width: 39%;
}
*/

/* dropdown nav */
.sec-visualizing #header .frame-type-menu_pages {
	position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 36px;
	overflow: visible;
	float: left;
	width: auto;
	clear: none !important;
	line-height: 1.2 !important;
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent !important;
	z-index: 98;
}

.sec-visualizing h4::after {
    opacity: .5;
    margin-left: .3em;
    display: inline-block;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.sec-visualizing #header .frame-type-menu_pages h4,
.sec-visualizing #header .frame-type-menu_pages a,
.sec-visualizing #header .frame-type-menu_pages .current-label {
	font-weight: normal;
	display: block;
	position: relative;
	text-decoration: none;
	border: none;
	margin: 0;
	font-size: .9rem !important;
    line-height: 1.2;
    white-space: nowrap;
    color: #DDD6C5;
	padding: 0.6rem .8rem;
}

.sec-visualizing #header .frame-type-menu_pages h4 {
	cursor: default;
	text-transform: none;
    background-color: #802c2a;
    width: auto;
    white-space: nowrap;
	text-decoration: none;
    font-weight: bold;
}

.sec-visualizing #header .frame-type-menu_pages:hover h4,
.sec-visualizing #header .frame-type-menu_pages.addHover h4 {
	text-decoration: none;
}

.sec-visualizing #header .frame-type-menu_pages a:focus,
.sec-visualizing #header .frame-type-menu_pages a:hover,
.sec-visualizing #header .frame-type-menu_pages a:active {
	background-color: #662322;
	color: #FFF;
}

.sec-visualizing #header .frame-type-menu_pages ul,
.sec-visualizing #header .frame-type-menu_pages li {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 100%;
}

.sec-visualizing #header .frame-type-menu_pages ul li {
	background: none;
}

.sec-visualizing #header .frame-type-menu_pages ul,
.sec-visualizing #header .frame-type-menu_pages:hover h4,
.sec-visualizing #header .frame-type-menu_pages.addHover h4 {
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.sec-visualizing #header .frame-type-menu_pages li {
	float: left;
	width: 100%;
}
.sec-visualizing #header .frame-type-menu_pages ul {
	list-style-type: none;
	display: block;
	background-color: #802c2a;
	overflow: hidden;
	position: absolute;
	left: -10000px;
	width: 13rem; /* will auto width in js */
	float: left;
	z-index: 99;
	padding-bottom: .3rem !important;
}

.sec-visualizing #header .frame-type-menu_pages:focus ul,
.sec-visualizing #header .frame-type-menu_pages:hover ul,
.sec-visualizing #header .frame-type-menu_pages:active ul,
.sec-visualizing #header .frame-type-menu_pages.addHover ul {
    left: unset;
	right: 0;
}

/* the page you're on, except we have to use ACT for alwaysActivePIDlist */
.sec-visualizing #header .frame-type-menu_pages ul .nav-act a,
.sec-visualizing #header .frame-type-menu_pages2 ul li.nav-act.nav-last a,
.sec-visualizing #header .frame-type-menu_pages ul .current-label,
#page-124.sec-visualizing #header .frame-type-menu_pages ul li:first-child a {
	background-color: #451b1a;
	color: #DDD6C5;
	cursor: default;
}

.sec-visualizing #header .frame-type-menu_pages ul .nav-act.nav-last a {
	color: #CAB185;
}
.sec-visualizing #header .frame-type-menu_pages ul .nav-act.nav-last a:focus,
.sec-visualizing #header .frame-type-menu_pages ul .nav-act.nav-last a:hover,
.sec-visualizing #header .frame-type-menu_pages ul .nav-act.nav-last a:active {
	background-color: #793134;
	color: #FFF;
}

/* footnotes */
.sec-visualizing .frame-layout-1 a {
    font-weight: bold;
    text-decoration: none;
    border: none;
}

.sec-visualizing .frame-layout-1 a::after {
    content: ' ►';
}

.sec-visualizing #content .frame-layout-1 h2 {
    margin: 1rem 0;
    font-size: .9rem;
}

/* pull quotes */
.sec-visualizing #content blockquote {
    float: none;
    width: 420px;
    margin: 0 auto 1rem;
    font-size: 1.1em;
    line-height: 1.6;
}

.sec-visualizing #content blockquote p {
    margin: 0;
}

.sec-visualizing #content p,
.sec-visualizing #content li {
    font-size: 1rem;
}

.sec-visualizing #content li {
    margin-bottom: .5rem;
}

.sec-visualizing #content h1 {
    font-size: 1.7rem;
}

.sec-visualizing #content h2 {
    font-size: 1.2rem;
    margin: 1.6rem 0 .6rem;
    text-transform: uppercase;
}

/* There are H3s on Resources page */
.sec-visualizing #content h3 {
    margin: 1.3rem 0 1rem;
    font-size: 1.1rem;
}

/* small header for notes */

/* we hope you enjoyed... box at bottom of Resources page */
.sec-visualizing .frame-layout-2 {
    border: 3px solid #9D8D64;
    padding: 1rem 1rem 0.7rem;
    width: 420px;
    margin: 0 auto 1rem;
    font-size: 1.1em;
    line-height: 1.6;
}

.sec-visualizing #content .frame-layout-2 p {
    margin-bottom: .8rem;
}

